API referenceC L I
Read account lifecycle and current access
agw_identity_auth.session_token<token>
The console's session cookie. Admin requests from the console also send x-console-request: 1.
In: cookie
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/cli/account"{ "deployment": { "id": "string", "mode": "cloud", "apiUrl": "http://example.com", "consoleOrigin": "http://example.com" }, "account": { "id": "string", "name": "string", "createdAt": "string", "claimed": true, "expiresAt": "string" }, "billing": { "access": { "state": "self_hosted" } }, "usage": { "periodId": "string", "periodStart": "string", "periodEnd": "string", "resetAt": "string", "used": 0, "limit": 0 }}Poll a CLI operation
Poll a CLI operation (GET /v1/cli/operations/{id}) in the App AI Gateway API. Accepts the CLI's private operation token.
Read retained account usage for a UTC month
Read retained account usage for a UTC month (GET /v1/cli/usage) in the App AI Gateway API. Accepts a management key, MCP OAuth token or console session.